
/* new css */
h1.atom-main.custom-v12.custom-font {
    max-width: 992px;
}

 ul.nav.navbar-nav { 
  display: flex;
  align-items: center;
  width: 100%;
}

 /* Keep logo on left */
 ul.nav.navbar-nav > li:first-child {
  margin-right: auto;
 }

 /* Optional: spacing between right-side menu items */
  ul.nav.navbar-nav > li:not(:first-child) {
  margin-left: 20px;
 }

.section-6997247 .element-33575129 .atom-main,
.section-6997247 .element-33575133 .atom-main{ background-color: rgba(0,0,0,0.48)!important;}
.main-app-container.custom-space-top.custom-space-bottom .col-md-4 {
    display: none!important;
}
.main-app-container.custom-space-top.custom-space-bottom .col-md-8 {
    width: 100%!important;
}